<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.Database.Cursor.Iterator.@get &ndash; librygel-db &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.Database.Cursor.Iterator.@get &ndash; librygel-db Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-db</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.Database.html">Database</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.Database.Cursor.html">Cursor</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.Database.Cursor.Iterator.html">Iterator</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="creation_method"><a href="Rygel.Database.Cursor.Iterator.Iterator.html">Iterator</a></li>
          <li class="method">@get</li>
          <li class="method"><a href="Rygel.Database.Cursor.Iterator.next.html">next</a></li>
          <li class="field"><a href="Rygel.Database.Cursor.Iterator.cursor.html">cursor</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">@get</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">unowned</span> <span class="main_type"><span class="class">Statement</span></span> <b><span class="method">@get</span></b> () <span class="main_keyword">throws</span> <span class="main_type"><a href="Rygel.Database.DatabaseError.html" class="errordomain">DatabaseError</a></span>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>